{
  "name": "dialog/workpost/workpost_init.json",
  "grid": "dialog/workpost/workpost_grid.json",
  "popup": "dialog/workpost/workpost_popup.json",
  "rec": "dialog/workpost/workpost_rec.json",
  "data_query": [
      {"tag": "em", "query": "em/is_active_employee.json"}
    ]
}
